{% extends "base.html" %}
{% block content %}
{% for clubdate in CLUBDATE %}
   <li>{{ clubdate }}</li>
   {% endfor %}
<form action="/add_clubedate" method="post">
      <label for="add_clubedate">Clube date :</label>
    <input type="date" id="add_clubedate" name="add_clubedate">
<hr>
      <button type="submit">Submit</button>
  </form>
{% endblock %}